Subject: Re: linux-next: build failure after merge of the tip tree

From: Peter Zijlstra <[email-masked]>
Date: Tue, 13 Jan 2026 13:13:56 +0100

On Tue, Jan 13, 2026 at 12:44:50PM +0100, Borislav Petkov wrote:

> At the same time, we need reviewers of the AI review because I did see very
> persuasive explanations about something which is simply not true. I'd prefer
> if the AI said "I don't know" than hallucinating. Especially for patch review.

I think that is one of the fundamental problems in AI right now.
Supposedly this is 'hard' :-)